<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the ToolBarStrip used for the Poster Screen of 4Runner -->

	<Layout name="PosterToolStrip">
		<Container type="ToolBarStrip" name="PosterRightMenuStrip">
			<Properties>
				<Property name="ZOrder" type="Int">3</Property>
				<Property name="HorizontalOffset" type="Int">4</Property>
				<Property name="Size" type="Size">400,40</Property>
				<Property name="Dock" type="DockStyle">Top</Property>
				<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
				<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
				<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
				<Property name="LeftScrollImageUp" type="Image">Leftarrow_reg.png</Property>
				<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.png</Property>
				<Property name="LeftScrollImageHover" type="Image">Leftarrow_over.png</Property>
				<Property name="RightScrollImageUp" type="Image">Rightarrow_reg.png</Property>
				<Property name="RightScrollImageDown" type="Image">Rightarrow_down.png</Property>
				<Property name="RightScrollImageHover" type="Image">Rightarrow_over.png</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/> 	
			</Properties>
			<Controls>
				<Control type="ToolBarStripButton" name="PosterToolBarRotateBtn">
					<Properties>
						<Property type="Image" name="ImageUp">Toolbar_Rotate_reg.png</Property>
						<Property type="Image" name="ImageDown">Toolbar_Rotate_down.png</Property>
						<Property type="Image" name="ImageHover">Toolbar_Rotate_over.png</Property>
						<Property type="Image" name="ImageDisabled">Toolbar_Rotate_dis.png</Property>
						<Property name="Text" type="String" resourceID="PosterTable.ROTATE"/>
						<Property name="TextOffset" type="Int">2</Property>
						<Property name="Size" type="Size">40,20</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>											
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="PosterToolBarMenus.PosterRotateMenuForm" scriptName="PosterToolBarMenus.xml"/>
					</Properties>
				</Control>	
				<Control type="ToolBarStripButton" name="PosterToolBarEditPhotoBtn">
					<Properties>
						<Property type="Image" name="ImageUp">Tools_reg.png</Property>
						<Property type="Image" name="ImageDown">Tools_down.png</Property>
						<Property type="Image" name="ImageHover">Tools_over.png</Property>
						<Property type="Image" name="ImageDisabled">Tools_dis.png</Property>
						<Property name="Text" type="String" resourceID="PosterTable.EDITPHOTO"/>
						<Property name="TextOffset" type="Int">2</Property>
						<Property name="Size" type="Size">40,20</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>										
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="PosterToolBarMenus.PosterEditMenuForm" scriptName="PosterToolBarMenus.xml"/>
					</Properties>
				</Control>																																
			</Controls>
		</Container>
	</Layout>
</AppGui>	
